-- Table: alert_definition

-- DROP TABLE alert_definition;

CREATE TABLE alert_definition
(
  alert_definition_id character varying(100) NOT NULL,
  description character varying(384),
  "name" character varying(100),
  alert_action_id integer,
  severity_id integer,
  event_definition_id integer,
  CONSTRAINT alert_definition_pkey PRIMARY KEY (alert_definition_id),
  CONSTRAINT fk3495d016bcdfbb33 FOREIGN KEY (severity_id)
      REFERENCES alert_severity (severity_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fk3495d016ee3417b0 FOREIGN KEY (alert_action_id)
      REFERENCES alert_action (alert_action_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION
)
WITHOUT OIDS;
ALTER TABLE alert_definition OWNER TO vcenter_admin;
