-- Table: vcenter_role

-- DROP TABLE vcenter_role;

CREATE TABLE vcenter_role
(
  vcenter_role_id integer NOT NULL,
  registered_vcenter_id integer,
  user_role_id integer,
  vcenter_user_id integer,
  CONSTRAINT vcenter_role_pkey PRIMARY KEY (vcenter_role_id),
  CONSTRAINT fkef8b13ea4896536b FOREIGN KEY (registered_vcenter_id)
      REFERENCES registered_vcenter (registered_vcenter_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fkef8b13ea57a9e9e7 FOREIGN KEY (vcenter_user_id)
      REFERENCES vcenter_user (vcenter_user_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION,
  CONSTRAINT fkef8b13eabee4abb FOREIGN KEY (user_role_id)
      REFERENCES user_role (user_role_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION
)
WITHOUT OIDS;
ALTER TABLE vcenter_role OWNER TO vcenter_admin;
