--Entries for Event Map 


INSERT INTO event_map(event_map_id, original_event_definition_id, mapped_event_definition_id) VALUES (227 ,776454225, 776454225);

--Entries Alert Definition and SNMP event locale-en
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - Fluid Cache Disk failure.', 'Fluid Cache Disk failure.', 1, 1, 776454225, 'en');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'en');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'en');

--Entries Alert Definition and SNMP event locale-de
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - Fluid-Cache-Festplattenfehler', 'Fluid-Cache-Festplattenfehler', 1, 1, 776454225, 'de');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'de');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'de');

--Entries Alert Definition and SNMP event locale-fr
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - Défaillance du disque Fluid Cache', 'Défaillance du disque Fluid Cache.', 1, 1, 776454225, 'fr');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'fr');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'fr');

--Entries Alert Definition and SNMP event locale-ja
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - 流体キャッシュディスク障害', '流体キャッシュディスク障害', 1, 1, 776454225, 'ja');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'ja');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'ja');

--Entries Alert Definition and SNMP event locale-ko
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - Fluid Cache 디스크 오류', 'Fluid Cache 디스크 오류', 1, 1,776454225, 'ko');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'ko');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'ko');

--Entries Alert Definition and SNMP event locale-zh_CN
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - Fluid 高速缓存磁盘故障', 'Fluid 高速缓存磁盘故障', 1, 1, 776454225,'zh_CN');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170401', '-2143931885', 'Alert message ID: $1, Storage Management Information. $2', 'zh_CN');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'), '.1.3.6.1.4.1.674.10893.1.20.200', '6', '170402', '-2143931886', 'Alert message ID: $1, Storage Management Information. $2', 'zh_CN');

--Entries Alert Definition and SNMP event locale-zh_TW
INSERT INTO alert_definition ("alert_definition_id", "name", "description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10893.1.20.200.6.1404', 'Dell - 流動快取磁碟失效', '流動快取磁碟失效', 1, 1, 776454225,'zh_TW');
