--Changes realted to Proactive HA feature
ALTER TABLE snmp_event ADD COLUMN message_id character varying(64);
ALTER TABLE snmp_event ADD COLUMN remediation character varying(255);
ALTER TABLE snmp_event ADD COLUMN redundant_component character varying(255);
ALTER TABLE snmp_event ADD COLUMN component_type character varying(64);
ALTER TABLE registered_vcenter ADD COLUMN pha_provider_id character varying(255);
ALTER TABLE alert_definition ALTER COLUMN "name" TYPE character varying(80);
-- Table for PHA events to be registered.
DROP TABLE pha_event_register_table;
CREATE TABLE pha_event_register_table
(
  health_update_id character varying(32),
  component_type character varying(32),
  description character varying(256),
  locale character varying(32)
)
WITHOUT OIDS;
ALTER TABLE pha_event_register_table OWNER TO vcenter_admin;

-- Table for mapping between HealthUpdateInfo Id and eventDefinition Id.
DROP TABLE pha_event_eventDefinition_map;
CREATE TABLE pha_event_eventDefinition_map
(
  health_update_id character varying(32),
  event_definition_id  INT   NOT NULL,
  remediation character varying(256),
  locale character varying(32)
)
WITHOUT OIDS;
ALTER TABLE pha_event_eventDefinition_map OWNER TO vcenter_admin;