INSERT INTO event_map(event_map_id, original_event_definition_id, mapped_event_definition_id) VALUES (228 ,-2143931887, -2143931887);
INSERT INTO event_map(event_map_id, original_event_definition_id, mapped_event_definition_id) VALUES (229 ,-2143931888, -2143931888);

INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - System: Internal iDRAC Memory Unresponsive.','System: Internal iDRAC Memory Unresponsive.',1,1,-2143931887,'en');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - Storage: SSD Warning.','Storage: SSD Warning.',1,3,-2143931888,'en');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'en');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'en');

--Entries Alert Definition and SNMP event locale-de
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - System: Interner iDRAC-Speicher reagiert nicht.','System: Interner iDRAC-Speicher reagiert nicht.',1,1,-2143931887,'de');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - Speicher: SSD-Warnung.','Speicher: SSD-Warnung.',1,3,-2143931888,'de');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'de');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'de');

--Entries Alert Definition and SNMP event locale-fr
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - Système : la mémoire iDRAC interne ne répond pas.','Système : la mémoire iDRAC interne ne répond pas.',1,1,-2143931887,'fr');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - Stockage : avertissement SSD.','Stockage : avertissement SSD.',1,3,-2143931888,'fr');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'fr');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'fr');

--Entries Alert Definition and SNMP event locale-jp
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - システム：内蔵 iDRAC メモリが応答しません。','システム：内蔵 iDRAC メモリが応答しません。',1,1,-2143931887,'jp');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - ストレージ：SSD 警告。','ストレージ：SSD 警告。',1,3,-2143931888,'jp');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'jp');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'jp');

--Entries Alert Definition and SNMP event locale-ko
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - 시스템: 내부 iDRAC 메모리 응답이 없습니다.','시스템: 내부 iDRAC 메모리 응답이 없습니다.',1,1,-2143931887,'ko');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - 저장소: SSD 경고.','저장소: SSD 경고.',1,3,-2143931888,'ko');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'ko');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'ko');

--Entries Alert Definition and SNMP event locale- zh_CN
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', '戴尔 - 系统：内部 iDRAC 内存无响应。','系统：内部 iDRAC 内存无响应。',1,1,-2143931887,'zh_CN');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', '戴尔 - 存储：SSD 警告。','存储：SSD 警告。',1,3,-2143931888,'zh_CN');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'zh_CN');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'zh_CN');

--Entries Alert Definition and SNMP event locale-zh-TW
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.2433', 'Dell - 系統：內部 iDRAC 記憶體沒有回應。','系統：內部 iDRAC 記憶體沒有回應。',1,1,-2143931887,'zh_TW');
INSERT INTO alert_definition ("alert_definition_id", "name","description", "alert_action_id", "severity_id", "event_definition_id", "locale") VALUES ('1.3.6.1.4.1.674.10892.5.3.2.1.6.4370', 'Dell - 儲存體：SSD 警告。','儲存體：SSD 警告。',1,3,-2143931888,'zh_TW');

INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '2433',    '-2143931887',    'Message ID: $1, Message: $2',  'zh_TW');
INSERT INTO snmp_event(snmp_event_id, enterprise_oid, generic_trap_id, specific_trap_id, event_definition_id, format_string, locale ) VALUES (nextval('SEQ_SNMP_EVENT'),  '.1.3.6.1.4.1.674.10892.5.3.2.1',  '6',    '4370',    '-2143931888',    'Message ID: $1, Message: $2',  'zh_TW');