CREATE SEQUENCE SEQ_LOG
  MINVALUE 1
  MAXVALUE 999999999999
  START WITH 1
  NO CYCLE;
  ALTER TABLE SEQ_LOG OWNER TO vcenter_admin;
  
CREATE TABLE vrops_user
(
  vrops_user_id integer NOT NULL,
  domain_name character varying(256),
  user_name character varying(256),
  password character varying(256),
  CONSTRAINT vrops_user_id_pkey PRIMARY KEY (vrops_user_id)
)
WITHOUT OIDS;
ALTER TABLE vrops_user OWNER TO vcenter_admin;

CREATE TABLE registered_vrops
(
  registered_vrops_id integer NOT NULL,
  alert_active_status boolean,
  description character varying(256),
  host_name character varying(256),
  ip_address character varying(60),
  vrops_user_id integer NOT NULL,
  CONSTRAINT registered_vrops_id_pkey PRIMARY KEY (registered_vrops_id),
  CONSTRAINT "vrops_user_id_FKey" FOREIGN KEY (vrops_user_id)
      REFERENCES vrops_user (vrops_user_id) MATCH SIMPLE
      ON UPDATE NO ACTION ON DELETE NO ACTION
)
WITHOUT OIDS;
ALTER TABLE registered_vrops OWNER TO vcenter_admin;