UPDATE registered_vcenter SET extensionUpdateRequired = 't';
---------------------------------------------------------------------------------------------------------------------------------------------------

--Etries into snmp_event table
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','en','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','en','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','en','RRDU0004','SERVER');

-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'Check the event log for power supply failures. Review system configuration and power consumption.','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'Check the event log for power supply failures. Review system configuration and power consumption.','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'Check the event log for power supply failures. Review system configuration and power consumption.','en');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'Remove and re-install failed fans or install additional fans.','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'Remove and re-install failed fans or install additional fans.','en');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'Remove and re-install failed fans or install additional fans.','en');


---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-de
---------------------------------------------------------------------------------------------------------------------------------------------------

--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','de','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','de','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','de','RRDU0004','SERVER');


-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'Überprüfen Sie das Ereignisprotokoll auf Netzteilausfälle. Überprüfen Sie Systemkonfiguration und Leistungsaufnahme.','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'Überprüfen Sie das Ereignisprotokoll auf Netzteilausfälle. Überprüfen Sie Systemkonfiguration und Leistungsaufnahme.','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'Überprüfen Sie das Ereignisprotokoll auf Netzteilausfälle. Überprüfen Sie Systemkonfiguration und Leistungsaufnahme.','de');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'Entfernen Sie defekte Lüfter und installieren Sie diese neu oder installieren Sie zusätzliche Lüfter.','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'Entfernen Sie defekte Lüfter und installieren Sie diese neu oder installieren Sie zusätzliche Lüfter.','de');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'Entfernen Sie defekte Lüfter und installieren Sie diese neu oder installieren Sie zusätzliche Lüfter.','de');


---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-fr
---------------------------------------------------------------------------------------------------------------------------------------------------
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','fr','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','fr','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','fr','RRDU0004','SERVER');


-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'Consultez le journal d''événements relatif aux défaillances de bloc d''alimentation. Vérifiez la configuration système et la consommation énergétique.','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'Consultez le journal d''événements relatif aux défaillances de bloc d''alimentation. Vérifiez la configuration système et la consommation énergétique.','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'Consultez le journal d''événements relatif aux défaillances de bloc d''alimentation. Vérifiez la configuration système et la consommation énergétique.','fr');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'Supprimez et réinstallez les ventilateurs défectueux, ou installez des ventilateurs supplémentaires.','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'Supprimez et réinstallez les ventilateurs défectueux, ou installez des ventilateurs supplémentaires.','fr');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'Supprimez et réinstallez les ventilateurs défectueux, ou installez des ventilateurs supplémentaires.','fr');


---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-ja
---------------------------------------------------------------------------------------------------------------------------------------------------
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','ja','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','ja','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ja','RRDU0004','SERVER');


-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'電源装置の故障のイベントログを確認します。システムの設定と電力消費量を確認します。','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'電源装置の故障のイベントログを確認します。システムの設定と電力消費量を確認します。','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'電源装置の故障のイベントログを確認します。システムの設定と電力消費量を確認します。','ja');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'故障したファンを取り外して再度取り付けるか、追加のファンを取り付けます。','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'故障したファンを取り外して再度取り付けるか、追加のファンを取り付けます。','ja');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'故障したファンを取り外して再度取り付けるか、追加のファンを取り付けます。','ja');



---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-ko
---------------------------------------------------------------------------------------------------------------------------------------------------
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','ko','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','ko','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','ko','RRDU0004','SERVER');


-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'전원 공급 장치 결함에 대한 이벤트 로그를 확인하십시오. 시스템 구성 및 전력 소비량을 검토하십시오.','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'전원 공급 장치 결함에 대한 이벤트 로그를 확인하십시오. 시스템 구성 및 전력 소비량을 검토하십시오.','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'전원 공급 장치 결함에 대한 이벤트 로그를 확인하십시오. 시스템 구성 및 전력 소비량을 검토하십시오.','ko');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'문제가 있는 팬을 제거하고 다시 설치하거나 추가로 팬을 설치하십시오.','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'문제가 있는 팬을 제거하고 다시 설치하거나 추가로 팬을 설치하십시오.','ko');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'문제가 있는 팬을 제거하고 다시 설치하거나 추가로 팬을 설치하십시오.','ko');



---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-zh_CN
---------------------------------------------------------------------------------------------------------------------------------------------------
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','zh_CN','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','zh_CN','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_CN','RRDU0004','SERVER');

-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'检查事件日志中的电源故障。查看系统配置和功耗。','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'检查事件日志中的电源故障。查看系统配置和功耗。','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'检查事件日志中的电源故障。查看系统配置和功耗。','zh_CN');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'卸下有故障的风扇之后重新安装，或安装其他风扇。','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'卸下有故障的风扇之后重新安装，或安装其他风扇。','zh_CN');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'卸下有故障的风扇之后重新安装，或安装其他风扇。','zh_CN');


---------------------------------------------------------------------------------------------------------------------------------------------------
------------------------- --Entries Alert Definition and SNMP event locale-zh_TW
---------------------------------------------------------------------------------------------------------------------------------------------------
--For POWER Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437504,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0011','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,300,2083437505,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0012','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437506,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0013','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437507,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0014','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437508,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0015','CHASSIS');

--For FAN Redundancy
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2155,2083437509,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','zh_TW','RDU0001','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.5',6,2153,2083437510,'Message: $2, Chassis Name: $6, Chassis Service Tag: $7, FQDD: $5, [Event Code:$1]','zh_TW','RDU0002','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437511,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0003','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437512,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0004','CHASSIS');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale","message_id","redundant_component") VALUES  (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437513,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0005','CHASSIS');

--For Server Traps
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437456,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437462,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0013','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437457,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437455,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,100,2083437466,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RRDU0002','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,200,2083437467,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RRDU0003','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437465,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RRDU0001','SERVER');
INSERT INTO snmp_event("snmp_event_id", "enterprise_oid", "generic_trap_id", "specific_trap_id","event_definition_id", "format_string", "locale", "message_id", "redundant_component") VALUES (nextval('SEQ_SNMP_EVENT'),'.1.3.6.1.4.1.674.10892.6.6',6,400,2083437468,'Message: $2, Device Service Tag: $5, [Event Code:$1]','zh_TW','RRDU0004','SERVER');


-- Power Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437504,'','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437505,'檢查電源供應器故障的事件記錄。檢閱系統組態與電源消耗。','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437506,'檢查電源供應器故障的事件記錄。檢閱系統組態與電源消耗。','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellPowerRedundancy',2083437508,'檢查電源供應器故障的事件記錄。檢閱系統組態與電源消耗。','zh_TW');
   
-- Fan Traps
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437509,'','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437510,'卸下並重新安裝故障的風扇，或安裝額外的風扇。','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437511,'卸下並重新安裝故障的風扇，或安裝額外的風扇。','zh_TW');
INSERT INTO pha_event_eventDefinition_map("health_update_id","event_definition_id","remediation","locale") VALUES ('DellFanRedundancy',2083437513,'卸下並重新安裝故障的風扇，或安裝額外的風扇。','zh_TW');


